Skip to main content
GET
Get a delivery by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Delivery ID

Response

200 - application/json
id
string

The unique identifier of the entity.

createdAt
string<date-time>

The date and time the entity was created.

updatedAt
string<date-time>

The date and time the entity was last updated.

deliveryNumber
string

The number of the delivery.

externalId
string

The external ID of the delivery.

deliveryDate
string<date-time>

The date of the delivery.

purchaseOrder
object

The purchase order of the delivery.

lineItems
object[]

The line items of the delivery.

totalQuantity
number

Total quantity delivered across all line items